<!DOCTYPE html>
<html>

<head>
    <title>Stumped</title>
    <link href="./home.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <script src="./home.js"></script>
</head>

<body onload="loaded()">
    <div class="divHeader">
        <span class="logoName">Stumped</span>
        <span class="rightElement sports" id="sports" onclick="categoryClick('Sports')">Sports</span>
        <span class="rightElement entertainment" id="entertainment" onclick="categoryClick('Entertainment')">Entertainment</span>
    </div>
    <div class="divData" id="divData">
        <!-- <div class="divCard">
            <img src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg" alt="img"
                class="divCardImage" />
            <div class="divCardText">
                Vampire Diaries is airing it's Series Finale next Friday !!!
            </div>
        </div>
        <div class="divCard">
            <img src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg" alt="img"
                class="divCardImage" />
            <div class="divCardText">
                Vampire Diaries is airing it's Series Finale next Friday !!!
            </div>
        </div> -->
    </div>
</body>

</html>